.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.366319,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366319,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366319,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.495720px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.012240px;}
.ls2{letter-spacing:0.026530px;}
.ls10{letter-spacing:0.072430px;}
.ls4{letter-spacing:0.072706px;}
.ls8{letter-spacing:0.260222px;}
.lsc{letter-spacing:0.383234px;}
.ls9{letter-spacing:0.511020px;}
.lse{letter-spacing:0.524270px;}
.ls6{letter-spacing:0.539417px;}
.lsf{letter-spacing:0.558266px;}
.ls7{letter-spacing:0.594711px;}
.ls5{letter-spacing:0.647833px;}
.lsd{letter-spacing:0.815735px;}
.lsb{letter-spacing:0.869621px;}
.ls1{letter-spacing:1.370880px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-1.897781px;}
.ws2{word-spacing:-1.675993px;}
.ws4{word-spacing:-1.622871px;}
.wsa{word-spacing:-1.586426px;}
.ws9{word-spacing:-1.552430px;}
.ws5{word-spacing:-1.288382px;}
.wsb{word-spacing:-1.100590px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.257774px;}
.ws3{word-spacing:0.812430px;}
.ws8{word-spacing:6.316115px;}
.ws7{word-spacing:6.544606px;}
._0{margin-left:-1.027609px;}
.fc2{color:rgb(153,0,0);}
.fc1{color:rgb(112,113,115);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:33.660000px;}
.fs2{font-size:36.720000px;}
.fs1{font-size:42.840000px;}
.fs0{font-size:48.960000px;}
.y7{bottom:4.780000px;}
.y19{bottom:7.170000px;}
.y16{bottom:9.560000px;}
.y17{bottom:13.145000px;}
.y15{bottom:33.460000px;}
.y9{bottom:41.825000px;}
.y14{bottom:50.190000px;}
.y12{bottom:74.090000px;}
.y13{bottom:77.675000px;}
.y2{bottom:90.820000px;}
.y10{bottom:97.990000px;}
.y11{bottom:101.575000px;}
.y4{bottom:114.720000px;}
.yf{bottom:121.890000px;}
.y5{bottom:138.620000px;}
.yb{bottom:139.815000px;}
.yd{bottom:162.520000px;}
.ye{bottom:186.420000px;}
.y0{bottom:476.437908px;}
.yc{bottom:479.546473px;}
.y18{bottom:681.501473px;}
.ya{bottom:780.686473px;}
.y3{bottom:967.106473px;}
.y8{bottom:993.396473px;}
.y6{bottom:1056.731473px;}
.y1{bottom:1126.041473px;}
.h6{height:20.315000px;}
.hc{height:32.077980px;}
.hb{height:34.994160px;}
.h7{height:40.826520px;}
.h3{height:46.658880px;}
.h5{height:47.931840px;}
.h8{height:59.750000px;}
.h2{height:108.745000px;}
.h4{height:156.545000px;}
.h9{height:157.740000px;}
.ha{height:222.270000px;}
.h1{height:760.738562px;}
.h0{height:1237.176471px;}
.w4{width:442.150000px;}
.w3{width:535.360000px;}
.w2{width:771.970000px;}
.w1{width:951.220000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:2.390000px;}
.x8{left:32.265000px;}
.x3{left:89.625000px;}
.x7{left:92.015000px;}
.x9{left:94.405000px;}
.xa{left:100.380000px;}
.xc{left:101.575000px;}
.x4{left:103.965000px;}
.x5{left:109.940000px;}
.x14{left:233.025000px;}
.x15{left:236.610000px;}
.x16{left:241.390000px;}
.x6{left:244.975000px;}
.xf{left:299.945000px;}
.xe{left:323.845000px;}
.x17{left:340.575000px;}
.xb{left:400.325000px;}
.xd{left:474.415000px;}
.x10{left:587.940000px;}
.x11{left:591.525000px;}
.x12{left:596.305000px;}
.x13{left:599.890000px;}
.x2{left:948.830000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.423125pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.010448pt;}
.ls2{letter-spacing:0.022645pt;}
.ls10{letter-spacing:0.061823pt;}
.ls4{letter-spacing:0.062058pt;}
.ls8{letter-spacing:0.222115pt;}
.lsc{letter-spacing:0.327112pt;}
.ls9{letter-spacing:0.436184pt;}
.lse{letter-spacing:0.447494pt;}
.ls6{letter-spacing:0.460423pt;}
.lsf{letter-spacing:0.476512pt;}
.ls7{letter-spacing:0.507619pt;}
.ls5{letter-spacing:0.552962pt;}
.lsd{letter-spacing:0.696276pt;}
.lsb{letter-spacing:0.742271pt;}
.ls1{letter-spacing:1.170124pt;}
.ws6{word-spacing:-1.619864pt;}
.ws2{word-spacing:-1.430554pt;}
.ws4{word-spacing:-1.385212pt;}
.wsa{word-spacing:-1.354105pt;}
.ws9{word-spacing:-1.325087pt;}
.ws5{word-spacing:-1.099707pt;}
.wsb{word-spacing:-0.939416pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.220025pt;}
.ws3{word-spacing:0.693455pt;}
.ws8{word-spacing:5.391161pt;}
.ws7{word-spacing:5.586191pt;}
._0{margin-left:-0.877122pt;}
.fs3{font-size:28.730711pt;}
.fs2{font-size:31.342594pt;}
.fs1{font-size:36.566360pt;}
.fs0{font-size:41.790126pt;}
.y7{bottom:4.080000pt;}
.y19{bottom:6.120000pt;}
.y16{bottom:8.160000pt;}
.y17{bottom:11.220000pt;}
.y15{bottom:28.560000pt;}
.y9{bottom:35.700000pt;}
.y14{bottom:42.840000pt;}
.y12{bottom:63.240000pt;}
.y13{bottom:66.300000pt;}
.y2{bottom:77.520000pt;}
.y10{bottom:83.640000pt;}
.y11{bottom:86.700000pt;}
.y4{bottom:97.920000pt;}
.yf{bottom:104.040000pt;}
.y5{bottom:118.320000pt;}
.yb{bottom:119.340000pt;}
.yd{bottom:138.720000pt;}
.ye{bottom:159.120000pt;}
.y0{bottom:406.666667pt;}
.yc{bottom:409.320002pt;}
.y18{bottom:581.700002pt;}
.ya{bottom:666.360002pt;}
.y3{bottom:825.480002pt;}
.y8{bottom:847.920002pt;}
.y6{bottom:901.980002pt;}
.y1{bottom:961.140002pt;}
.h6{height:17.340000pt;}
.hc{height:27.380368pt;}
.hb{height:29.869492pt;}
.h7{height:34.847741pt;}
.h3{height:39.825990pt;}
.h5{height:40.912533pt;}
.h8{height:51.000000pt;}
.h2{height:92.820000pt;}
.h4{height:133.620000pt;}
.h9{height:134.640000pt;}
.ha{height:189.720000pt;}
.h1{height:649.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:377.400000pt;}
.w3{width:456.960000pt;}
.w2{width:658.920000pt;}
.w1{width:811.920000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:2.040000pt;}
.x8{left:27.540000pt;}
.x3{left:76.500000pt;}
.x7{left:78.540000pt;}
.x9{left:80.580000pt;}
.xa{left:85.680000pt;}
.xc{left:86.700000pt;}
.x4{left:88.740000pt;}
.x5{left:93.840000pt;}
.x14{left:198.900000pt;}
.x15{left:201.960000pt;}
.x16{left:206.040000pt;}
.x6{left:209.100000pt;}
.xf{left:256.020000pt;}
.xe{left:276.420000pt;}
.x17{left:290.700000pt;}
.xb{left:341.700000pt;}
.xd{left:404.940000pt;}
.x10{left:501.840000pt;}
.x11{left:504.900000pt;}
.x12{left:508.980000pt;}
.x13{left:512.040000pt;}
.x2{left:809.880000pt;}
}
